PIMIXER(1)

NAME
pimixer - a volume control application for the Raspberry Pi desktop

SYNOPSIS
pimixer

DESCRIPTION

pimixer is a fork of xfce4-mixer volume control application for the Raspberry Pi desktop environment. This software package contains only the standalone mixer application. You should be able to run it from the menu system.

COPYRIGHT
Copyright © 2005 Rudy Godoy
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.